﻿@font-face {
	font-family: 'Trampoline';
	src: url('../fonts/FbTrampolina-Boldwebfont.eot');
	src: url('../fonts/FbTrampolina-Boldwebfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/FbTrampolina-Boldwebfont.svg') format('svg'),  url('../fonts/FbTrampolina-Boldwebfont.woff') format('woff'),  url('../fonts/FbTrampolina-Boldwebfont.ttf') format('truetype');
	font-weight: normal;
	font-style: 700;
}
body {
	font-family: 'arial';
	font-size: 16px;
	color: #01072b;
}
main {
	background-color: #deedf4;
	padding-top: 30px;
	padding-bottom: 50px;
}
footer {
	background-color: #439dc9;
	color: #ffffff;
}
/*.page-header-b{
	background-image: url(../imageBank/base/bg1.png);
	background-repeat: repeat-x;
	min-height:286px;
	border-bottom:none;
}*/
.water {
	background-image: url(../imageBank/base/water.png);
	background-repeat: no-repeat;
	min-height: 286px;
	background-position: left bottom;
	background-color: #ffffff;
}
.waterCall {
	color: #364097;
	text-align: right !important;
	padding-top: 86px !important;
}
.top15 {
	padding-top: 17px;
}
.btn {
	border-radius: 0px;
}
.btn-success {
	background-color: #1474b1;
	border-color: #1474b1;
}
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open .dropdown-toggle.btn-success {
	background-color: #1474b1;
	border-color: #1474b1;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	color: #1474b1;
	font-family: Trampoline;
	
}
h2, h3, h4, h5, h6{font-size: 22px;}
/*.breadcrumbBg
{
    background-color:#deedf4;
}*/
.nav-bg {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1474b1+0,12669c+100 */
	background: rgb(20,116,177); /* Old browsers */
	background: -moz-linear-gradient(top, rgb(20,116,177) 0%, rgb(18,102,156) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgb(20,116,177) 0%, rgb(18,102,156) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgb(20,116,177) 0%, rgb(18,102,156) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1474b1', endColorstr='#12669c', GradientType=0 ); /* IE6-9 */
	min-height: 58px;
}
.navbar {
	margin-bottom: 0px;
}
#meyna.navbar-default .navbar-brand {
	color: rgba(255, 255, 255, 1);
}
#meyna.navbar-default {
	font-size: 20px;
	background-color: rgba(29, 108, 157, 1);
	background: -webkit-linear-gradient(top, rgba(20, 116, 177, 1) 0%, rgba(29, 108, 157, 1) 100%);
	background: linear-gradient(to bottom, rgba(20, 116, 177, 1) 0%, rgba(29, 108, 157, 1) 100%);
	border-width: 0px;
	border-radius: 0px;
	font-family: 'Trampoline';
}
#meyna.navbar-default .navbar-nav>li>a {
	color: rgba(255, 255, 255, 1);
	background-color: rgba(29, 108, 157, 1);
	background: -webkit-linear-gradient(top, rgba(20, 116, 177, 1) 0%, rgba(29, 108, 157, 1) 100%);
	background: linear-gradient(to bottom, rgba(20, 116, 177, 1) 0%, rgba(29, 108, 157, 1) 100%);
}
#meyna.navbar-default .navbar-nav>li>a:hover, #meyna.navbar-default .navbar-nav>li>a:focus {
	color: rgba(255, 255, 255, 1);
	background-color: rgba(17, 89, 136, 1);
	background: -webkit-linear-gradient(top, rgba(20, 116, 177, 1) 0%, rgba(17, 89, 136, 1) 100%);
	background: linear-gradient(to bottom, rgba(20, 116, 177, 1) 0%, rgba(17, 89, 136, 1) 100%);
}
#meyna.navbar-default .navbar-nav>.active>a, #meyna.navbar-default .navbar-nav>.active>a:hover, #meyna.navbar-default .navbar-nav>.active>a:focus {
	color: rgba(255, 255, 255, 1);
	background-color: rgba(17, 89, 136, 1);
	background: -webkit-linear-gradient(top, rgba(20, 116, 177, 1) 0%, rgba(17, 89, 136, 1) 100%);
	background: linear-gradient(to bottom, rgba(20, 116, 177, 1) 0%, rgba(17, 89, 136, 1) 100%);
}
#meyna.navbar-default .navbar-nav>li>a:hover, #meyna.navbar-default .navbar-nav>li>a:focus {
	background: #FFF;
	color: #1474b1;
}
#meyna.navbar-default .navbar-nav>.active>a, #meyna.navbar-default .navbar-nav>.active>a:hover, #meyna.navbar-default .navbar-nav>.active>a:focus {
	background: #FFF;
	color: #1474b1;
}
#meyna.navbar-default .navbar-toggle {
	border-color: #115988;
	background-color: #FFF;
}
#meyna.navbar-default .navbar-toggle:hover, #meyna.navbar-default .navbar-toggle:focus {
	background-color: #115988;
}
#meyna.navbar-default .navbar-toggle .icon-bar {
	background-color: #115988;
}
#meyna.navbar-default .navbar-toggle:hover .icon-bar, #meyna.navbar-default .navbar-toggle:focus .icon-bar {
	background-color: #1d6c9d;
}
#meyna.navbar-default .navbar-nav li:after {
	position: absolute;
	content: " ";
	background-image: url(../imageBank/base/menu_line.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 50px;
	width: 2px;
	top: 0px;
}
/*#meyna.navbar-default .navbar-nav li ul li:after, #Link3:after {
	position: absolute;
	content: " ";
	background-image: none!important;
	background-repeat: no-repeat;
	background-position: left top;
	height: 50px;
	width: 2px;
	top: 0px;
}*/
#meyna.navbar-default .navbar-nav li ul li:after, #Link1:after {
	position: absolute;
	content: " ";
	background-image: none!important;
	background-repeat: no-repeat;
	background-position: left top;
	height: 50px;
	width: 2px;
	top: 0px;
}
#meyna.navbar-default .navbar-nav>li:last-child {
	background-image: none;
}
.search {
	padding-top: 7px !important;
}
.search > .form-control {
	width: 65% !important;
	border-bottom-right-radius: 0px !important;
	border-top-right-radius: 0px !important;

}
.search > .input-group-addon {
	border-bottom-right-radius: 0px !important;
	border-top-right-radius: 0px !important;
}
.search > .form-control {
	float: left !important;
}
.input-group .form-control:first-child {
	font-size:18px;	
}
.stylish-input-group .input-group-addon {
	background: white !important;
}
.stylish-input-group .form-control {
	border-right: 0;
	box-shadow: 0 0 0;
	border-color: #ccc;
}
.stylish-input-group button {
	border: 0;
	background: transparent;
}
.rightMenu {
	padding: 0px;
	margin: 0px;
}
.rightMenu li {
	padding: 0 0 5px 5px;
	margin: 0px;
	width: 45.5%;
	float: right;
	list-style: none;
}
.contactUs {
	font-family: 'Trampoline';
	color: #05115b;
	font-size: 20px;
	float: right;
	width: 100%;
	height: 285px;
	background-color: #ffffff;
	text-align: center;
	padding: 7px;
	margin-top: 9px;
	margin-right: -16px;
}
.contactUsTitle {
	font-family: 'Trampoline';
	background-color: #1474b1;
	color: #ffffff;
	font-size: 24px;
	margin-top: 0px;
}
.phone {
	margin-bottom: 10px;
	font-size: 24px;
}
.phone img {
	vertical-align: baseline;
	
}
.row-70 {
	width: 83%;
	margin-bottom: 10px;
}
.col-50 {
	width: 50%;
	float: right;
}
.contactUsHour {
	float: right;
	padding-right: 25px;
}
#owl_imran, #owl_imran2 {
	direction: ltr;
}
#owl_imran .item img {
	display: block;
	width: 100%;
	height: auto;
}
#owl_imran2 .item img {
	display: block;
	width: 100%;
	height: auto;
}
.owl-theme .owl-controls .owl-buttons .owl-prev {
	left: 0px;
	top: 50%;
	margin-top:-20px;
	position: absolute;
	font-size: 20px;
}
.owl-theme .owl-controls .owl-buttons .owl-next {
	right: 0px;
	top: 50%;
	margin-top:-20px;
	position: absolute;
	font-size: 20px;
}
#owl_imran2 > .owl-controls > .owl-buttons > .owl-prev {
	background: none !important;
	color: #5ea0ca;
	font-weight: bold;
}
#owl_imran2 > .owl-controls > .owl-buttons > .owl-next {
	background: none !important;
	color: #5ea0ca;
	font-weight: bold;
}


.caruselaBgColor {
	background-color: #ffffff;
	padding: 4px;
	margin-bottom: 20px;
	text-align: center;
}
.bgColor {
	background-color: #ffffff;
	padding: 9px;
	font-family: 'Trampoline';
	color: #05115b;
	font-size: 21px;
	text-align: center;
	height: 284px;
}
.boxTitle {
	padding: 0px;
	text-align: center;
	font-size: 21px;
	line-height: 21px;
}
.boxTitle1 {
	padding: 0px;
	text-align: center;
	font-size: 21px;
	line-height: 50px;
}
.center {
	text-align: center;
}
.Call {
	font-size: 24px;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
}
.Call div > img {
	vertical-align: baseline;
}
footer {
	padding-bottom: 46px;
}
footer li {
	padding-right: 5px;
	padding-bottom: 5px;
	list-style: none;
}
.white-main {
	background-color: #ffffff !important;
	padding-right: 15px;
}
.bgWhite {
	background-color: #ffffff !important;
}
.bgWhite > .breadcrumb {
	background-color: #ffffff !important;
}
.contactUsSectionTitle {
	font-size: 24px;
	color: #1474b1;
}
.contactUsSectionLocation {
	font-size: 20px;
	color: #1474b1;
	padding-top: 25px;
}
.breadcrumb {
	padding: 8px 0px;
	margin-bottom: 20px;
	list-style: none;
	background-color: transparent;
	border-radius: 0px;
}
h1.contact {
	padding-top: 0px;
	margin-top: 0px;
}
.right_contact {
	margin-left: 15px;
}
footer li a:link {
	color: #FFF;
	text-decoration: none;
}
footer li a:visited {
	color: #FFF;
	text-decoration: none;
}
footer li a:hover {
	color: #FFF;
	text-decoration: underline;
}
.footerHeading{
	padding-right: 46px;
    color: #fff;
}
fieldset {
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background-color: #e3eef2;
	margin: 20px 0px;
	padding-bottom: 20px;
}
.nep_box {
	padding-top: 25px;
}
legend {
	color: #1474b1;
	font-family: Trampoline;
	text-align: center;
	font-size: 25px;
	border-bottom: 1px solid #1474b1;
	display: inline;
}
.nep_title {
	background-color: #308fc5;
	color: #FFF;
	width: 60%;
	margin: 0px auto;
	margin-bottom: 25px;
}
.nep_padd {
	padding-bottom: 30px;
}
.ln {
	line-height: 30px;
}
.nep_padd_last {
	padding-top: 25px;
}
.nep_padd_last .btn-primary {
	color: #fff;
	background-color: #2786bc;
	border-color: #fff;
	border-width: 5px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-family: Trampoline;
}
.nep_padd_last .btn-primary:hover {
	color: #fff;
	background-color: #2786bc;
	border-color: #fff;
}
.btn-lg, .btn-group-lg > .btn {
	font-size: 23px;
}
.owl-theme .owl-controls .owl-buttons div {
	background: rgba(0,0,0,1);
}
.owl-theme .owl-controls .owl-buttons div:hover {
	background: rgba(0,0,0,0.5);
}

.owl-theme .owl-controls .owl-buttons .owl-next {
	right: 13px;
	top: 50%;
	margin-top:-20px;
	width: 40px;
	height: 40px;
}
.owl-theme .owl-controls .owl-buttons .owl-prev {
	left: 13px;
	top: 50%;
	margin-top:-20px;
	width: 40px;
	height: 40px;
}
.owl-theme .owl-controls .owl-buttons .owl-prev .fa {
	font-size: 35px;
	margin-right: 2px;
}
.owl-theme .owl-controls .owl-buttons .owl-next .fa {
	font-size: 35px;
	margin-left: 6px;
}

#owl_imranrr2.owl-theme .owl-controls .owl-buttons div{background-color:transparent !important;color:#1474b1 !important;opacity:1;}
#owl_imranrr2.owl-theme .owl-controls .owl-buttons .owl-next{right:-10px; top:50%; margin-top:-20px;}
#owl_imranrr2.owl-theme .owl-controls .owl-buttons .owl-prev{left:-10px; top:50%;
margin-top:-20px;}




label {
	font-weight: normal;
}
.Call img {
	vertical-align:initial;	
}
#owl_imranrr2 {
height:248px;	
}
.news_more {
font-family:Trampoline;
font-weight:bold;
font-size:19px;
color:#56bce9;
margin-left:10px;
}
.news_more a:link{
color:#56bce9;
text-decoration:none;
}
.news_more a:visited{
color:#56bce9;
text-decoration:none;
}
.news_more a:hover{
color:#56bce9;
text-decoration:none;
}
.chat_bt {
	position: fixed;
	bottom: 0px;
	left: 10px;
	width: 214px;
	height:50px;
}





@media only screen and (max-width: 1100px) {
.chat_bt {
	position: fixed;
	bottom: 0px;
	left: 10px;
	width: 68px;
	height: 77px;
}
.contactUs {
	margin-top: 7px;
	width: 93.5%;
	font-size: 17px;
}
.bgColor {
	height: 263px;
}
.rightMenu li {
	width: 47.5%;
}
}

@media only screen and (max-width: 800px) {
.top15 {
	padding-top: 17px;
}
.water {
	background-image: none;
}
.woman_boy {
	padding-top: 21px;
}
.bgColor img {
	display: inline;
	text-align: center;
}
.bgColor {
	margin: 15px 0px;
}
fieldset {
	width: 97%;
}
.nep_padd {
	padding-bottom: 0px;
}
.owl-theme .owl-controls .owl-buttons .owl-next {
	right: 0px;
	
}
.owl-theme .owl-controls .owl-buttons .owl-prev {
	left: 0px;

}
.row-70 {
	width: 84%;
}
}

@media only screen and (max-width: 700px) {
legend {
	font-size: 23px;
}
.nep_title {
	width: 70%;
}
fieldset {
	width: 98%;
}
.nep_padd {
	padding-bottom: 20px;
}
.rightMenu li {
	width: 26.5%;
}
.rightMenu {
	margin-right: 20%;
}
.contactUs {
	width: 100%;
}
.row-70 {
	width: 93%;
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
	color: #fff;
	text-decoration: none;
	background-color: #428bca;
	outline: 0;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
	color: #333;
	background-color: #FFF;
}
.dropdown-menu {
	border-bottom: #FFF;
}
}

@media only screen and (max-width: 480px) {
.top15 {
	padding-top: 17px;
	text-align: center;
}
.water {
	background-image: none;
	min-height: 173px;
}
.Call {
	font-size: 31px;
}
.milui_black {
	padding-bottom: 15px;
}
fieldset {
	width: 95%;
}
.nep_padd {
	padding-bottom: 0px;
}
.rightMenu {
	margin-right: 9%;
}
.rightMenu li {
	width: 45.5%;
}
.row-70 {
	width: 90%;
}
}
.home_frames {
	background-color: #fff;
	padding: 9px;
	margin-bottom: 15px;
	max-height:348px;
}
.btn-vertical-slider {
	margin-left: 35px;
	cursor: pointer;
}
a {
	cursor: pointer;
}
.carousel.vertical .carousel-inner .item {
	-webkit-transition: 0.6s ease-in-out top;
	-moz-transition: 0.6s ease-in-out top;
	-ms-transition: 0.6s ease-in-out top;
	-o-transition: 0.6s ease-in-out top;
	transition: 0.6s ease-in-out top;
}
.carousel.vertical .active {
	top: 0;
}
.carousel.vertical .next {
	top: 100%;
}
.carousel.vertical .prev {
	top: -100%;
}
.carousel.vertical .next.left, .carousel.vertical .prev.right {
	top: 0;
}
.carousel.vertical .active.left {
	top: -100%;
}
.carousel.vertical .active.right {
	top: 100%;
}
.carousel.vertical .item {
	left: 0;
}
.dropdown-menu {
	font-size: 18px;
}
.navbar-form {
	padding: 0px;
}
.navbar-form .glyphicon {
	color: #666666;
}
.input-group .form-control:first-child {
	border-bottom-right-radius: 0px;
	border-top-right-radius: 0px;
}
.input-group-btn:last-child>.btn {
	border-bottom-left-radius: 0px;
	border-top-left-radius: 0px;
}
/*!
 * Yamm!3 - Yet another megamenu for Bootstrap 3
 * http://geedmo.github.com/yamm3
 * 
 * @geedmo - Licensed under the MIT license
 */
.yamm .nav, .yamm .collapse, .yamm .dropup, .yamm .dropdown {
	position: static;
}
.yamm .container {
	position: relative;
}
.yamm .dropdown-menu {
	right: auto;
}
.yamm .dropdown-menu.yamm-drop {
	left: 0px;
	width: 100%;
}
.yamm .yamm-content {
	padding: 20px 30px;
}
.yamm .dropdown.yamm-fw .dropdown-menu {
	left: 0;
	right: 0;
}
.yamm .list-unstyled strong {
	color: #1474b1;
}
.yamm .list-unstyled a {
	color: #01072b;
}
.right-border {
	border-right: solid 1px #d8dadb;
}
.vcenter {
	display: inline-block;
	vertical-align: middle;
}
.yamm-icon {
	padding-top: 59px;
	width: 100%;
	display: block;
}
/*mone*/

.mone_bg {
	background-image: url(../imageBank/base/mone.png);
	background-size: cover;
	width: 320px;
	height: 320px;
	margin: 0 auto;
	position: relative;
}
.mone {
	width: 111px ;
	height: 30px;
	text-align: left;
	background-color: transparent;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 14px;
	font-weight: bold;
	 letter-spacing:  10px;
	position: absolute;
	top: 64px;
	left: 101px;
	padding-left: 9px;
}
#d12 {
	width: 104px !important;
	height: 27px !important;
	text-align: center;
	background-color: transparent;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 14px;
	position: absolute;
	top: 94px;
	left: 105px;
	
}
.FAQ1 {
	position: absolute;
	top: 65px;
	left: 77px;
}
.FAQ2 {
	position: absolute;
	top: 95px;
	left: 77px;
}
.send-btn {
	margin-bottom: 25px;
	margin-top:25px;

}
.send-btn .btn-primary {
    color: #fff;
    background-color: #2786bc;
    border-color: #fff;
    border-width: 5px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    font-family: Trampoline;
}
@media only screen and (max-width: 700px) { 
.yamm .list-unstyled a {
	color: #333!important;
}
.yamm-content {
	background-color:#FFF;
	color: #333;
}
}
@media screen and (min-width:320px) and (orientation:landscape) {

}

@media screen and (min-width:320px) and (orientation:portrait) {
	
h1{font-size:28px;}	
.mone_bg {
	background-image: url(../imageBank/base/mone.png);
	background-size: cover;
	width: 288px;
	height: 288px;
	margin: 0 auto;
	position: relative;
}
.mone {
width: 99px;
    height: 26px;
	background-color: #fff;
   
    top: 58px;
    left: 92px;
}
.FAQ1 {
   
    top: 57px;
    left: 65px;
}
.FAQ2 {
   
    top: 84px;
    left: 65px;
}
#d12 {
    width: 97px;
    height: 27px;
	    top: 85px;
    left: 93px;
}
}
.side_menu .list-group{margin-bottom:0px; margin-top:15px;}
.side_menu{padding-left:9px; margin-right:-15px;}
.side_menu .list-group-item{border:none;margin-left:8px; position:relative;    padding-right: 35px; color:#01072b;}
.side_menu .list-group-item a{color:#01072b;}
.side_menu .list-group-item.active{color:#237db6;}
.side_menu .list-group-item.active a{color:#237db6;}
.side_menu .list-group-item:before{content: "\e079";
    font-family: 'Glyphicons Halflings';
	position:absolute; right:15px; top:15px;
    font-style: normal;
    font-weight: 300;
    line-height: 1;
	font-size:11px;
	display:inline-block;
	
	}
	.list-group-item:first-child,.list-group-item:last-child {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}
.owl-carousel .owl-item {
    direction: rtl;
}	
.foc a:focus,.foc input:focus,.foc button:focus{-webkit-box-shadow: 0px 0px 13px 7px rgba(0,39,66,1);
-moz-box-shadow: 0px 0px 13px 7px rgba(0,39,66,1);
box-shadow: 0px 0px 13px 7px rgba(0,39,66,1);display:table-cell;}

main a{text-decoration: underline;}